Locations
Update Location
Updates the specified location.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Unique identifier for the resource.
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
opening_hours?array<>
Opening Hours value for this resource.
Response Body
application/json
curl -X PATCH "https://api.getmateo.com/v1/locations/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "key": "string", "name": "string", "external_id": "string", "is_default": true, "address_line": "string", "street": "string", "postal_code": "string", "city": "string", "region": "string", "iso_country": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z"}